This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 896072 - (CVE-2012-0572) CVE-2012-0572 mysql: unspecified DoS vulnerability related to InnoDB (CPU Jan 2013)
CVE-2012-0572 mysql: unspecified DoS vulnerability related to InnoDB (CPU Jan...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20130115,reported=2...
: Security
Depends On: 901380 901381
Blocks: mysql-cpu-2013-01 895572
  Show dependency treegraph
 
Reported: 2013-01-16 09:59 EST by Jan Lieskovsky
Modified: 2015-11-24 10:25 EST (History)
2 users (show)

See Also:
Fixed In Version: mysql 5.1.67, mysql 5.5.29
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-22 12:09:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-01-16 09:59:43 EST
An unspecified vulnerability in the InnoDB subcomponent of the MySQL protocol component of the Oracle MySQL server allows remote authenticated attackers to alter availability via unspecified vectors.

References:
[1] http://www.oracle.com/technetwork/topics/security/cpujan2013-1515902.html
Comment 1 Jan Lieskovsky 2013-01-16 10:28:41 EST
This issue affects the version of the mysql package, as shipped with Red Hat Enterprise Linux 6.
Comment 3 errata-xmlrpc 2013-01-31 16:38:28 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2013:0219 https://rhn.redhat.com/errata/RHSA-2013-0219.html

Note You need to log in before you can comment on or make changes to this bug.